XPressME Integration Kit

フォーラム

Re: XPressME Integration Kit Ver2.4.4の自動更新

#3372
toemon
キーマスター

1.

download.tmp配下には、XPressME_Integration_Kit_Ver2.4.4ができ、その下にはちゃんとファイルが展開されているようです。

***/wp-content/upgrade/download.tmp/XPressME_Integration_Kit_Ver2.4.4/xpressme_integration_kit/** という構成でしょうか?

2.

あと、もしレンタルサーバーということであれば、サーバー屋さんを教えていただけないでしょうか? お試し期間があるようなら、当方で構築確認してみます。

3.

WordPressの自動更新は正常に行われるのでしょうか?

XPressME_Integration_Kit_Ver2.4.2to2.4.4.zipよりアップグレード用の差分ファイルをダウンロードいただき、展開の後、モジュールルートのxoops_version.phpを除くすべてを、FTPクライアントにてサーバー上のXPressMEモジュールルートにアップロードしていただければ、WordPress3.4へアップグレードしても問題有りません。

4.

それで自動更新が成功してしまうと、toemonさんに正規の修正方法を教えていただいてから試せなくなってしまうので

一旦、アップデートした後でも、

モジュールルートのxoops_version.phpの85行目

$modversionを2.44から2.42変更して再度モジュールアップデートしておけば

自動更新のテスト自体は何度でも行うことが出来ます。